<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.projectui">
<module_version install_time="1165464600313" last="true" origin="installer" specification_version="1.7.22.5">
<file crc="4122563306" name="config/Modules/org-netbeans-modules-projectui.xml"/>
<file crc="2480236510" name="modules/locale/org-netbeans-modules-projectui_ja.jar"/>
<file crc="3741035531" name="modules/locale/org-netbeans-modules-projectui_pt_BR.jar"/>
<file crc="1537319932" name="modules/locale/org-netbeans-modules-projectui_zh_CN.jar"/>
<file crc="3379386921" name="modules/org-netbeans-modules-projectui.jar"/>
</module_version>
</module>
